var GenIcon = require('../lib').GenIcon

module.exports = function (props) {
   return GenIcon({"tag":"svg","attr":{"version":"1.1","id":"mdi-alpha-v","viewBox":"0 0 24 24"},"child":[{"tag":"path","attr":{"d":"M9,7L11,17H13L15,7H13L12,12L11,7H9Z"}}]})(props);
};
